View Issue Details

IDProjectCategoryView StatusLast Update
0002053SymmetricDSBugpublic2014-11-10 08:37
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.6.12 
Target Version3.6.13Fixed in Version3.6.13 
Summary0002053: Fallback to insert fails when transform is configured as update first on the LOAD side. Data is retransformed as an update.
DescriptionFallback to insert fails when transform is configured as update first on the LOAD side. Data is retransformed as an update.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-11-05 15:03 chenson New Issue
2014-11-05 15:03 chenson Status new => assigned
2014-11-05 15:03 chenson Assigned To => chenson
2014-11-09 19:20 chenson Status assigned => resolved
2014-11-09 19:20 chenson Fixed in Version => 3.6.13
2014-11-09 19:20 chenson Resolution open => fixed
2014-11-10 08:37 chenson Status resolved => closed